<template>
  <div class="-mx-10 h-full">
    <iframe src="https://squaremap-demo.jpenilla.xyz/" class="h-full w-full" />
  </div>
</template>

<script setup>
definePageMeta({
  middleware: ["auth"]
})

useHead({ title: 'Map | Polarcraft' })
</script>
